RubyGems Navigation menu

devise-authy 2.2.0

Authy plugin to add two factor authentication to Devise.

Versies:

  1. 2.3.0 - January 07, 2021 (20 KB)
  2. 2.2.1 - October 13, 2020 (19,5 KB)
  3. 2.2.0 - June 04, 2020 (19,5 KB)
  4. 2.1.0 - May 05, 2020 (19 KB)
  5. 2.0.0 - April 28, 2020 (18,5 KB)
Toon alle versies (25 totaal)

Runtime afhankelijkheden (2):

  • authy >= 2.7.5
  • devise >= 4.0.0
  • Development afhankelijkheden (16):

    Eigenaren:

    Pushed by:

    Authors:

    • Authy Inc.

    SHA 256 checksum:

    7b7836ebe0490c6dd8ae9f4aa49b04960303788571ff6f5d2805a09069486df5

    Total downloads 6.750.485

    Voor deze versie 24.566

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: